PPl board member tasks - Task #29

WIPO Observer membership
04/28/2011 08:15 PM - Samir Allioui

Status: Rejected Start date: 04/28/2011
Priority: Immediate Due date: 05/23/2011
Assignee: Samir Allioui % Done: 100%
Category: Estimated time: 0.00 hour
Target version:

Description
14 WIPO (proposed by Thomas) REDMINE THIS

http:/ppi.piratenpad.de/98

We have to decide upon it. (plus change it to the actual board, statutes
and the members...)

Consensus: Samir does this.

Patrick leaves at 10:06

Thomas proposes that we continue with PP Slovenia. And postpone the meeting till next week.
Thomas proposes that we continue with PP Slovenia. And postpone the meeting till next week.
Fixing Slovenjia with IT infractructure.

Mailinglist will be created after the meeting.

They don't need manpower. They do need VPS because of legal issues.

Multiple board members are hunting for reliable VPS.

Meeting postponed, ? ( Thomas )
Marcel suggests we DO continue.

Related issues:
Is duplicate of PPl board member tasks - Task #7: Apply as observer member in... Closed 08/02/2011

05/22/2012

History

#1 - 05/02/2011 05:42 PM - Samir Allioui

Checking the legal affairs.

Whereas the "informal association" was/is legal.

| have my doubt about the current ( unregistered ) "gentleman's agreement" being legal.
This might impose a problem for our eligibility.

#2 - 05/09/2011 10:38 AM - Marcel Kolaja

- Priority changed from Urgent to Immediate

| suggest to close it as a duplicate of #7.

#3 - 05/19/2011 01:37 AM - Samir Allioui
- % Done changed from 10 to 100

Impossible because of legal affairs.
Ticket closed.

#4 - 06/01/2011 09:50 AM - Marcel Kolaja

- Status changed from New to Closed

closing as a duplicate of #7

#5 - 06/04/2011 07:21 PM - Marcel Kolaja

10/19/2025
http://ppi.piratenpad.de/98
http://redmine.pp-international.net/issues/7
http://redmine.pp-international.net/issues/7

- Status changed from Closed to Rejected
